Requisiti di iscrizione

La tua azienda deve soddisfare questi standard minimi prima di poter iniziare a utilizzare Device Co-op Experience Cloud.

Requisiti

Parla con il tuo Adobe representative to get started. Adobe si riserva il diritto di negare qualsiasi potenziale appartenenza al cliente al dispositivo Co-op del Experience Cloud se stabilisce che la partecipazione di un potenziale cliente a Device Co-op può (1) violare qualsiasi legge applicabile; o (2) causare un rischio materiale alla sicurezza o alle operazioni di Adobe o di uno dei suoi clienti.

requisiti di Experience Cloud

Devi essere abilitato per Adobe Experience Cloud e utilizzare le soluzioni e i servizi seguenti per partecipare alla cooperativa.

Soluzioni

I candidati devono utilizzare almeno una delle soluzioni Adobeseguenti:

Servizi di base

I candidati devono implementare il servizio ID Experience Cloud.

requisiti della libreria di codici di Adobe

Nella tabella seguente sono elencate le versioni minime delle librerie di codice o degli SDK utilizzati da varie soluzioni e servizi Experience Cloud. Se utilizzi uno di questi codici e vuoi partecipare a Device Co-op, accertati di soddisfare questi requisiti minimi.

SUGGERIMENTO

Come procedura ottimale, consigliamo di utilizzare le versioni di codice più recenti anziché i requisiti minimi.

AppMeasurement (Flash)

Richiede la versione 4.1. Consultate AppMeasurement per Flash, Flex e AIR.

AppMeasurement (JavaScript)

Richiede la versione 1.5.4. Consultate AppMeasurement per Flash, Flex e AIR.

SDK per dispositivi mobili

Requisiti SDK mobili minimi:

  • Android versione 4.8.3.
  • iOS versione 4.8.5.

Il codice SDK deve essere abilitato per il servizio Experience Cloud ID. Abilita e scarica l'ultimo codice SDK per ogni app nel tuo account Adobe Mobile Services. Consulta Configurare le opzioni SDK del servizio ID visitatori.

Per ogni SDK, utilizza il metodo visitorSyncIdentifier appropriato in base alle tue esigenze. Vedi:

VisitorAPI.js

Richiede la versione 1.5.4.

Analytics i clienti possono scaricare la libreria VisitorAPI.js da Code Manager. Si trova nei file JavaScript (New) o JavaScript (Legacy). Contatta l' Assistenza clienti se non hai accesso a Code Manager.

Libreria di Target

Richiede una delle seguenti Target librerie JavaScript:

  • at.js (qualsiasi versione)
  • mbox.js versione 58 o successiva

In questa pagina